<?php

##################################################

# /admin/text-edit.php

##################################################

define( "TXTEDIT_NOID", "Selecteer een geldig nummer." );

define( "TXTEDIT_HEADER_COMMENTS", "OPMERKINGEN" );
define( "TXTEDIT_HEADER_LYRICS", "SONGTEKSTEN" );
define( "TXTEDIT_HEADER_LICENSE", "LICENTIE" );

define( "TXTEDIT_FORM_BTN_SAVE", "Opslaan" );
define( "TXTEDIT_FORM_BTN_RESET", "Reset" );

define( "TXTEDIT_PAGETOP", "Bovenkant pagina" );
define( "TXTEDIT_PAGETOP_HELP", "Ga terug naar de bovenkant van de pagina" );
define( "TXTEDIT_CLOSEWIN", "Sluit venster" );
define( "TXTEDIT_CLOSEWIN_HELP", "Sluit dit venster" );

##################################################

?>
